# Calculate os_builder_linux_system!=server
DEFAULT vesamenu.c32
MENU TITLE Select Resolution

INCLUDE common.cfg

MENUPARAM calculate 3

LABEL auto
        MENU LABEL Auto
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=,,,auto
ENDTEXT


LABEL 640x480
        MENU LABEL 640x480
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=,,,640x480

LABEL 800x600
        MENU LABEL 800x600
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=,,,800x600

LABEL 1024x768
        MENU LABEL 1024x768
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=,,,1024x768

LABEL 1280x1024
        MENU LABEL 1280x1024
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=,,,1280x1024

LABEL 1600x1200
        MENU LABEL 1600x1200
        KERNEL calcmenu.c32
        APPEND isolinux.cfg calculate=,,,1600x1200
